apiVersion: apps/v1
kind: Deployment
metadata:
  name: bots-frontend
  namespace: cariparkir-staging
spec:
  selector:
    matchLabels:
      app: bots-frontend
  replicas: 1
  template:
    metadata:
      labels:
        app: bots-frontend
    spec:
      containers:
        - name: bots-frontend
          image: registry-harbor.app.bangun-kreatif.com/cariparkir/bots-frontend:<VERSION>
          ports:
            - containerPort: 3000
      imagePullSecrets:
        - name: regcred

